@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
 
  
body, p, a, .btn {font-family: "Red Hat Display", sans-serif !important;}


.number {
    font-family: "Shadows Into Light", cursive !important;
    letter-spacing: 2px;
    font-size: 38px !important;
}


a.btn.btn--solid.btn--medium.btn--auto {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 35px;
}

body .mons {font-family: Montserrat !important;}
 
div#block-1771242035125_0 h2,  {
    margin-bottom: 20px;
}


div#block-1771243424524 {
position: absolute;
    top: 93%;
    transform: rotate(-37deg);
    left: 10%;
    width: 7%;
}
span.numb {
    font-size: 56px;
}

div#block-1771244777784 h5, div#block-1771244873865 h5, div#block-1771244877346 h5 {
    font-size: 65px;
}


div#block-1771250573469_0 {
    z-index: 9;
}
div#block-1771250818233_0 h5 {
    font-size: 35px;
}

div#block-1771250818233_4 {
    border-left: 2px solid #305e8d;
    border-right: 2px solid #305e8d;
}
div#section-1771250818233 .feature p {font-size:17px;}


.block-type--text {
    position: relative;
}
h4.pricing__name {
    font-size: 18px;
}
h2.pricing__price {
    font-size: 60px;
}
h5.number {
    position: absolute;
    top: -2px;
    font-size: 26px;
}
div#block-1771253415790 {
        transform: rotate(-25deg);
}

div#block-1771253464770 {
      transform: rotate(15deg);
}
div#block-1771257188235_0 h5 {
    font-size: 32px;
}
 #block-1771258069337 .block {
    border-left: 2px solid #305e8d;
}
h5.media__body {
    font-size: 18px;
}
div#block-1771242035125_0 h2 {
    margin-bottom: 20px;
}

@media(max-width:767px){
    div#block-1555988525205 {
    text-align: center;
}
    br { display:none !important;}
    
body #section-1771242035125 .section__overlay {
    background: #ffffffe0 !important;
}    
    
  div#block-1771250818233_0 h5 {
    font-size: 24px  !important;
}  
    
   div#block-1771250818233_4 {
    border: none !important; 
} 
    
  div#block-1771246053304, div#block-1771246096696 {
    width: 20%;
    transform: rotate(88deg);
}  
    
    div#block-1771245795422 h2, div#block-1771246090294 h2, div#block-1771246102588 h2 {
    font-size: 24px !important; 
}
    
    span.numb {
    font-size: 40px !important; 
}
 div#block-1771257188235_0 h5, div#block-1771260426935_0 h5 {
    font-size: 24px !important;
}
 
 div#block-1771260426935_0 h5 {
    font-size: 24px;
}
 
 div#block-1771260426935_0 p { 
    font-size: 18px  !important;
    
}

#block-1555988494486 .logo__image { 
    width: 180px !important;
}



}








/* Custom Styles */
#typed, .typed-cursor{ 
  font-style:italic;
        color: #305e8d;}
.type-wrap{margin-bottom: 1.5rem;}
@media screen and ( max-width : 768px ){
    #typed, .typed-cursor{font-size: 34px;}
    #section-1614087835202{display: none;}
}
/* code for animated blinking cursor */


.typed-cursor {
        display: none;
  opacity: 1;
  font-weight: 100;
  -webkit-animation: blink 0.7s;
  -moz-animation: blink 0.7s;
  -ms-animation: blink 0.7s;
  -o-animation: blink 0.7s;
  animation: blink 0.7s;
}
 @-keyframes 
blink {  0% {
opacity:1;
}
 50% {
opacity:0;
}
 100% {
opacity:1;
}
}
 @-webkit-keyframes 
blink {  0% {
opacity:1;
}
 50% {
opacity:0;
}
 100% {
opacity:1;
}
}
 @-moz-keyframes 
blink {  0% {
opacity:1;
}
 50% {
opacity:0;
}
 100% {
opacity:1;
}
}
 @-ms-keyframes 
blink {  0% {
opacity:1;
}
 50% {
opacity:0;
}
 100% {
opacity:1;
}
}
 @-o-keyframes 
blink {  0% {
opacity:1;
}
 50% {
opacity:0;
}
 100% {
opacity:1;
}
}

.typed-fade-out {
  opacity: 0;
  animation: 0;
  transition: opacity .25s;
}

#typed {
        white-space: break-spaces !important;
    word-break: break-word; /* Agar koi word bahut lamba ho to wo break ho jaye */
    display: inline-block;  /* Container alignment sahi rakhne ke liye */
    width: 100%;           /* Poori jagah lene ke liye */
}

.mon {
    font-family: 'Montserrat' !important;
    font-weight: 600;
}
div#block-1771260426935_0 h5 {
    font-size: 38px;
}



div#block-1771260426935_0 p {
    font-weight: 800;
    font-size: 19px;
    margin-top: 25px !important;
}


@media(min-width:768px){
    div#block-1771253015511_0 h1 {
    font-size: 70px;
}
    h1 {
    font-size: 50px;
}
    
  .day {font-size: 22px;}  
    
    div#block-1771250573469_0 p, div#block-1771250818233_2 p, div#block-1771257188235_0 p {
    font-size: 21px;
}
}










